<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'oc_gsc', version '2.2'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'A perpaus d\'aqueste editor';
$string['absbottom'] = 'Bas (absolut)';
$string['acteditorshhdr'] = 'Editors de tèxte actius';
$string['address'] = 'Adreça';
$string['alertnoselectedtext'] = 'D\'en purmèr, seleccionatz de tèxte !';
$string['alignment'] = 'Alinhament';
$string['alternatetext'] = 'Tèxte alt';
$string['anchorhelp'] = 'Aquò fa pas que de crear un ancoratge. Que\'vs caudrà enqüèra crear lo ligam manuaument.';
$string['anchorname'] = 'Nom d\'ancoratge';
$string['anchors'] = 'Ancoratges';
$string['baseline'] = 'Linha de basa';
$string['bold'] = 'Gras';
$string['borderthickness'] = 'Espessor bordadura';
$string['bottom'] = 'Bas';
$string['browse'] = 'Percórrer';
$string['cancel'] = 'Anullar';
$string['cellpadding'] = 'Empl. cellula';
$string['cellspacing'] = 'Espaci cellula';
$string['choosechar'] = 'Causir un caractèr';
$string['chooseicon'] = 'Causir ua icòna a inserir';
$string['close'] = 'Tampar';
$string['closeafterreplace'] = 'Tampar après remplaçament';
$string['cols'] = 'Colomnas';
$string['configeditorplugins'] = 'Seleccionatz los plugins d\'editors de tèxte que desiratz utilizar e los classar dens l\'òrdi que recomandatz.';
$string['copy'] = 'Copiar la seleccion';
$string['createanchor'] = 'Ancoratge navèth';
$string['createfolder'] = 'Dossièr navèth';
$string['createlink'] = 'Inserir un ligam web';
$string['cut'] = 'Talhar la seleccion';
$string['cutpastemozilla'] = 'Malurosament, qu\'ei impossible d\'utilizar los acorcits de clavèr (o quitament lo boton Pegar) per pegar de tèxte dens l\'editor WYSIWYG, en rason d\'ua foncion de seguretat inclusa dens daubuas versions deus navigadors Mozilla e Firefox.<br /><br />Que podetz contornar aqueste problèma de tres faiçons :<br /> (1) au luòc d\'utilizar Ctrl-v o Cmd-v, utilizar Maj-Inserir ;<br /> (2) utilizar lo menú Edicion -> Pegar deu vòste navigador ;<br /> (3) cambiar las preferéncias deu vòste navigador en modificant lo vòste fichèr user.js.<br /><br />Per mei d\'ajuda a aqueste subjècte, clicatz suu boton D\'acòrdi ací devath, o Anullar per tornar a l\'editor';
$string['delete'] = 'Suprimir';
$string['editors'] = 'Editors de tèxte';
$string['editorsettings'] = 'Gerir los editors';
$string['enterurlfirst'] = 'Picatz purmèr ua URL';
$string['filebrowser'] = 'Seleccion deus fichèrs';
$string['findwhat'] = 'Recercar';
$string['fontname'] = 'Nom de poliça';
$string['fontsize'] = 'Còs de poliça';
$string['forecolor'] = 'Color deu tèxte';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Editor ecran complet';
$string['heading'] = 'Títol';
$string['height'] = 'Hautor';
$string['hilitecolor'] = 'Color de rèire plan';
$string['horizontal'] = 'Orizontau';
$string['horizontalrule'] = 'Filet orizontal';
$string['htmlmode'] = 'Mòde còde HTML';
$string['imageurl'] = 'URL de l\'imatge';
$string['indent'] = 'Aumentar lo nivèu d\'indentacion';
$string['insertchar'] = 'Inserir un caractèr especial';
$string['insertimage'] = 'Inserir un imatge';
$string['insertlink'] = 'Inserir un ligam';
$string['insertsmile'] = 'Inserir ua emoticòna';
$string['inserttable'] = 'Inserir un tablèu';
$string['italic'] = 'Italica';
$string['itemsreplaced'] = 'elements remplaçats';
$string['justifycenter'] = 'Centrat';
$string['justifyfull'] = 'Justificat';
$string['justifyleft'] = 'Alinhat a esquèrra';
$string['justifyright'] = 'Alinhat a dreta';
$string['lang'] = 'Lenga';
$string['layout'] = 'Mesa en pagina';
$string['left'] = 'Esquèrra';
$string['lefttoright'] = 'Direccion d\'esquèrra a dreta';
$string['linkproperties'] = 'Proprietats deu ligam';
$string['linktarget'] = 'Cibla';
$string['linktargetblank'] = 'Hièstra navèra';
$string['linktargetnone'] = 'Pas nat';
$string['linktargetother'] = 'Autre (en pana)';
$string['linktargetself'] = 'Medish quadre (frame)';
$string['linktargettop'] = 'Medisha hièstra';
$string['linktitle'] = 'Títol';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Distinccion de la cassa';
$string['middle'] = 'Mitan';
$string['minimize'] = 'Minimizar l\'editor';
$string['move'] = 'Desplaçar';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Que\'vs cau sasir l\'URL';
$string['nolink'] = 'Pas de ligam automatic';
$string['normal'] = 'Normal';
$string['notimage'] = 'Lo fichèr seleccionat n\'ei pas un imatge. Seleccionatz un imatge !';
$string['notset'] = 'Per defaut';
$string['ok'] = 'D\'acòrdi';
$string['options'] = 'Opcions';
$string['orderedlist'] = 'Lista numerotada';
$string['outdent'] = 'Demesir lo nivèu d\'indentacion';
$string['paste'] = 'Pegar dempuish lo quichapapièr';
$string['path'] = 'Camin';
$string['percent'] = 'Per cent';
$string['pixels'] = 'Pixèls';
$string['pleaseenteralt'] = 'Picatz lo tèxte alternatiu';
$string['popupeditor'] = 'Passar l\'editor en mòde hièstra';
$string['preformatted'] = 'Preformatat';
$string['preview'] = 'Previsualizar';
$string['properties'] = 'Proprietats';
$string['redo'] = 'Tornar hèr la darrèra accion';
$string['regularexpressions'] = 'Utilizar las expressions regularas (GREP)';
$string['removelink'] = 'Suprimir lo ligam';
$string['rename'] = 'Renomenar';
$string['replaceall'] = 'Remplaçar tot';
$string['replacewith'] = 'Remplaçar';
$string['right'] = 'Dreta';
$string['righttoleft'] = 'Direccion de dreta a esquèrra';
$string['rows'] = 'Rangadas';
$string['searchandreplace'] = 'Recercar e remplaçar';
$string['searchnotfound'] = 'Cadena pas trobada';
$string['selectcolor'] = 'Causir ua color';
$string['selection'] = 'Seleccion';
$string['showhelp'] = 'Ajuda sus l\'editor';
$string['size'] = 'Talha';
$string['spacing'] = 'Espaçament';
$string['strikethrough'] = 'Raiat';
$string['subscript'] = 'Indici';
$string['superscript'] = 'Exponent';
$string['textindicator'] = 'Estil actuau';
$string['textmode'] = 'Qu\'ètz en MÒDE TÈXTE. Clicatz suu boton [<>] per tornar en MÒDE WYSIWYG.';
$string['texttop'] = 'Començament deu tèxte';
$string['top'] = 'Naut';
$string['type'] = 'Tipe';
$string['underline'] = 'Solinhat';
$string['undo'] = 'Anullar la darrèra accion';
$string['unorderedlist'] = 'Lista pas numerotada';
$string['upload'] = 'Depausar';
$string['vertical'] = 'Vertical';
$string['width'] = 'Largor';
$string['wordclean'] = 'Netejar lo còde HTML de Word';
$string['zip'] = 'Compressar';
