<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'oc_gsc', version '2.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Recalcular las nòtas';
$string['aggregation'] = 'Combinason de las nòtas';
$string['allocate'] = 'Atribuir los tribalhs';
$string['allocatedetails'] = 'esperats : {$a->expected}<br />remeses : {$a->submitted}<br />d\'atribuir : {$a->allocate}';
$string['allocation'] = 'Atribucion deus tribalhs';
$string['allocationdone'] = 'Atribucion efectuada';
$string['allocationerror'] = 'Error d\'atribucion';
$string['alreadygraded'] = 'Ja notat';
$string['areainstructauthors'] = 'Instruccions per la remesa deus tribalhs';
$string['areainstructreviewers'] = 'Instruccions per l\'avaloracion deus tribalhs';
$string['areasubmissionattachment'] = 'Annèxes deu tribalh';
$string['areasubmissioncontent'] = 'Tèxtes deu tribalh';
$string['assess'] = 'Avalorar';
$string['assessedexample'] = 'Tribalh exemplar avalorat';
$string['assessedsubmission'] = 'Tribalh avalorat';
$string['assessingexample'] = 'Avaloracion deu tribalh exemplar';
$string['assessingsubmission'] = 'Avaloracion deu tribalh remés';
$string['assessment'] = 'Avaloracion';
$string['assessmentby'] = 'per <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Avaloracion per {$a}';
$string['assessmentbyyourself'] = 'La vòsta avaloracion';
$string['assessmentdeleted'] = 'Levament de l\'atribucion';
$string['assessmentend'] = 'Fin de las avaloracions';
$string['assessmentenddatetime'] = 'Delai d\'avaloracion : {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Formulari d\'avaloracion';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Avaloracion</a> de <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Avaloracion de referéncia';
$string['assessmentreferenceconflict'] = 'N\'ei pas possible d\'avalorar un tribalh exemple peu qual avetz hornit ua avaloracion de referéncia.';
$string['assessmentreferenceneeded'] = 'Que\'vs cau avalorar aqueste tribalh exemplar per provesir ua referéncia d\'avaloracion. Clicar « Contunhar » per avalorar lo tribalh exemplar.';
$string['assessmentsettings'] = 'Reglatges d\'avaloracion';
$string['assessmentstart'] = 'Començament de las avaloracions';
$string['assessmentstartdatetime'] = 'Obèrt per avaloracion tre la {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Coeficient de l\'avaloracion';
$string['assignedassessments'] = 'Tribalhs d\'avalorar';
$string['assignedassessmentsnone'] = 'N\'avetz pas nat tribalh d\'avalorar';
$string['backtoeditform'] = 'Tornar au formulari';
$string['byfullname'] = 'per <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Calcular las nòtas de las avaloracions';
$string['calculategradinggradesdetails'] = 'esperadas : {$a->expected}<br />calculadas : {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Calcular las nòtas deus tribalhs remeses';
$string['calculatesubmissiongradesdetails'] = 'esperadas : {$a->expected}<br />calculadas : {$a->calculated}';
$string['chooseuser'] = 'Seleccionar un utilizaire...';
$string['clearaggregatedgrades'] = 'Esfaçar totas las nòtas';
$string['clearaggregatedgrades_help'] = 'Las nòtas combinadas deu tribalh e de l\'avaloracion seràn reïniciauizadas. Las podetz recalcular en recomençant la fasa de notacion de las avaloracions.';
$string['clearaggregatedgradesconfirm'] = 'E ètz segur que voletz esfaçar las nòtas calculadas deus tribalhs hornits e de las avaloracions ?';
$string['clearassessments'] = 'Esfaçar las avaloracions';
$string['clearassessments_help'] = 'Las nòtas calculadas peu tribalh e las avaloracions seràn reïniciauizadas. L\'informacion sus l\'emplenatge deus formularis d\'avaloracion serà conservada, mes tots los avalorators deuràn tornar dobrir aqueste formulari e lo tornar enregistrar per que lo calcul de las nòtas dadas s\'efectue un còp de mei.';
$string['clearassessmentsconfirm'] = 'E ètz segur que voletz esfaçar totas las nòtas de las avaloracions ? Poiretz pas recuperar l\'informacion per vos-meteis, e los avalorators deuràn reavalorar los tribalhs atribuits.';
$string['configexamplesmode'] = 'Mòde per defaut per l\'avaloracion deus tribalhs exemplars deus talhèrs';
$string['configgrade'] = 'Nòta maximau per defaut peus tribalhs hornits dens los talhèrs';
$string['configgradedecimals'] = 'Nombre de chifras d\'amuishar per defaut après la virgula au moment de l\'afichatge de las nòtas.';
$string['configgradinggrade'] = 'Nòta maximau per defaut per las avaloracions dens los talhèrs';
$string['configmaxbytes'] = 'Talha maximau per defaut deus tribalhs hornits per tots los talhèrs deu site (pòt èster modificat peus limits deus cors e d\'autes reglatges locaus)';
$string['configstrategy'] = 'Estrategia d\'avaloracion per defaut deus talhèrs';
$string['createsubmission'] = 'Remetre tribalh';
$string['daysago'] = 'i a {$a} dias';
$string['daysleft'] = '{$a} dias restants';
$string['daystoday'] = 'uèi';
$string['daystomorrow'] = 'deman';
$string['daysyesterday'] = 'ièr';
$string['editassessmentform'] = 'Preparar lo formulari d\'avaloracion';
$string['editassessmentformstrategy'] = 'Preparar lo formulari d\'avaloracion ({$a})';
$string['editingassessmentform'] = 'Modificacion deu formulari d\'avaloracion';
$string['editingsubmission'] = 'Modificacion deu tribalh remés';
$string['editsubmission'] = 'Modificar lo tribalh remés';
$string['err_multiplesubmissions'] = 'Ua auta version d\'aqueste tribalh qu\'ei estada enregistrada mentanlèu com modificàvetz aqueste formulari. Las remesas de mantun tribalh per utilizaire ne son pas autorizadas.';
$string['err_removegrademappings'] = 'Impossible de suprimir las atribucions de nòtas pas utilizadas';
$string['evaluategradeswait'] = 'Esperatz que las avaloracions sian estadas notadas e que las nòtas sian calculadas';
$string['evaluation'] = 'Notacion de las avaloracions';
$string['evaluationmethod'] = 'Metòde de notacion de las avaloracions';
$string['example'] = 'Tribalh exemplar';
$string['exampleadd'] = 'Ajustar tribalh exemplar';
$string['exampleassess'] = 'Avalorar tribalh exemplar';
$string['exampleassessments'] = 'Tribalhs exemplaris d\'avalorar';
$string['exampleassesstask'] = 'Avalorar los tribalhs exemplars';
$string['exampleassesstaskdetails'] = 'esperats : {$a->expected}<br />avalorats : {$a->assessed}';
$string['examplecomparing'] = 'Comparason de las avaloracions deus tribalhs exemplars';
$string['exampledelete'] = 'Suprimir tribalh exemplar';
$string['exampledeleteconfirm'] = 'E ètz segur que voletz suprimir lo tribalh exemplar seguent ? Clicar suu boton « Contunhar » per lo suprimir.';
$string['exampleedit'] = 'Modificar tribalh exemplar';
$string['exampleediting'] = 'Modificacion deu tribalh exemplar';
$string['exampleneedassessed'] = 'Purmèr, que\'vs cau avalorar tots los tribalhs exemplars';
$string['exampleneedsubmission'] = 'Purmèr, que\'vs cau remetre lo vòste tribalh e avalorar tots los tribalhs exemplars';
$string['examplesbeforeassessment'] = 'Los tribalhs exemplars que son disponibles un còp lo tribalh remetut e que son d\'avalorar abans los deus pars';
$string['examplesbeforesubmission'] = 'Los tribalhs exemplars que deven èster avalorats abans de remetre lo tribalh';
$string['examplesmode'] = 'Mòde d\'avaloracion deus tribalhs exemplars';
$string['examplesubmissions'] = 'Tribalhs exemplars';
$string['examplesvoluntary'] = 'L\'avaloracion deus tribalhs exemplars qu\'ei facultativa';
$string['feedbackauthor'] = 'Feedback per l\'autor';
$string['feedbackby'] = 'Feedback de {$a}';
$string['feedbackreviewer'] = 'Feedback per l\'avalorator';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Nòtas dadas';
$string['gradecalculated'] = 'Nòta calculada peu tribalh remés';
$string['gradedecimals'] = 'Decimaus dens las nòtas';
$string['gradegivento'] = '→';
$string['gradeinfo'] = 'Nòta : {$a->received} sus {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (avaloracion)';
$string['gradeitemsubmission'] = '{$a->workshopname} (tribalh remés)';
$string['gradeover'] = 'Modificar la nòta deu tribalh remés';
$string['gradereceivedfrom'] = '←';
$string['gradesreport'] = 'Rapòrt d\'avaloracion deu talhèr';
$string['gradinggrade'] = 'Nòta deu processus d\'avaloracion';
$string['gradinggrade_help'] = 'Aqueste reglatge especifica la nòta maximau que pòt èster obtienguda per l\'avaloracion de tribalhs.';
$string['gradinggradecalculated'] = 'Nòta calculada per l\'avaloracion';
$string['gradinggradeof'] = 'Nòta per l\'avaloracion (sus {$a})';
$string['gradinggradeover'] = 'Modificar la nòta de l\'avaloracion';
$string['gradingsettings'] = 'Reglatges d\'avaloracion';
$string['iamsure'] = 'Tiò, vertadèrament';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruccions per la remesa deu tribalh';
$string['instructreviewers'] = 'Instruccions per l\'avaloracion';
$string['latesubmissions'] = 'Tribalhs hornits en retard';
$string['latesubmissions_desc'] = 'Autorizar la remesa deus tribalhs après la data limita';
$string['latesubmissions_help'] = 'Si aqueste reglatge qu\'ei activat, los participants pòden remetre lor tribalh après la data fixada o pendent la fasa d\'avaloracion. Per contra, los tribalhs hornits en retard que poderàn pas èster modificats.';
$string['latesubmissionsallowed'] = 'Los tribalhs hornits en retard que son autorizats';
$string['maxbytes'] = 'Talha maximau deus fichèrs';
$string['modulename'] = 'Talhèr';
$string['modulenameplural'] = 'Talhèrs';
$string['mysubmission'] = 'Mon tribalh remés';
$string['nattachments'] = 'Nombre maximau d\'annèxes junts';
$string['noexamples'] = 'N\'i a pas enqüèra nat tribalh exemplar dens aqueste talhèr';
$string['noexamplesformready'] = 'Que\'vs cau preparar lo formulari d\'avaloracion abans de provesir de tribalhs exemplars';
$string['nogradeyet'] = 'Pas enqüèra nada nòta';
$string['nosubmissionfound'] = 'Nat tribalh pas remetut per aqueste utilizaire';
$string['nosubmissions'] = 'Nat tribalh pas remetut dens aqueste talhèr';
$string['notassessed'] = 'Pas enqüèra avalorat';
$string['nothingtoreview'] = 'Pas arren a avalorar';
$string['notoverridden'] = 'Pas modificat';
$string['noworkshops'] = 'I a pas nat talhèr dens aqueste cors';
$string['noyoursubmission'] = 'Qu\'avetz pas enqüèra remetut lo vòste tribalh';
$string['nullgrade'] = '-';
$string['participant'] = 'Participant';
$string['participantrevierof'] = 'Lo participant qu\'ei avalorator de';
$string['participantreviewedby'] = 'Lo participant qu\'ei avalorat per';
$string['phaseassessment'] = 'Fasa d\'avaloracion';
$string['phaseclosed'] = 'Tampat';
$string['phaseevaluation'] = 'Fasa de notacion de l\'avaloracion';
$string['phasesetup'] = 'Fasa de mesa en plaça';
$string['phasesubmission'] = 'Fasa de remesa';
$string['pluginadministration'] = 'Administracion deu talhèr';
$string['pluginname'] = 'Talhèr';
$string['prepareexamples'] = 'Preparar de tribalhs exemplars';
$string['previewassessmentform'] = 'Previsualizacion';
$string['publishedsubmissions'] = 'Tribalhs hornits publicats';
$string['publishsubmission'] = 'Publicar tribalh remés';
$string['publishsubmission_help'] = 'Los tribalhs hornits publicats que son disponibles peus autes tanlèu com lo talhèr qu\'ei acabat.';
$string['reassess'] = 'Reavalorar';
$string['receivedgrades'] = 'Nòtas recebudas';
$string['recentassessments'] = 'Avaloracions deu talhèr :';
$string['recentsubmissions'] = 'Tribalhs hornits deu talhèr';
$string['saveandclose'] = 'Enregistrar e tampar';
$string['saveandcontinue'] = 'Enregistrar e contunhar las modificacions';
$string['saveandpreview'] = 'Enregistrar e previsualizar';
$string['selfassessmentdisabled'] = 'Autoavaloracion desactivada';
$string['someuserswosubmission'] = 'Au mensh un participant a pas enqüèra remetut que son tribalh';
$string['sortasc'] = 'Triada ascendenta';
$string['sortdesc'] = 'Triada descendenta';
$string['strategy'] = 'Estrategia d\'avaloracion';
$string['strategy_help'] = 'L\'estrategia d\'avaloracion determina lo formulari d\'avaloracion utilizat e tanben lo metòde d\'avaloracion deus tribalhs remeses. I a 4 possibilitats :

* Avaloracion cumulativa : de comentaris e ua nòta que son dats sus diferents aspèctes especificats
* Comentaris : de comentaris que son dats sus diferents aspèctes especificats, mes shens nòta
* Nombre d\'errors : de comentaris que son dats e tanben ua avaloracion òc/non sus d\'afirmacions especificadas
* Critèris : d\'avaloracions de nivèu que son dats sus diferents critèris especificats';
$string['strategyhaschanged'] = 'L\'estrategia d\'avaloracion deu talhèr qu\'ei estada modificada dempuish l\'obertura d\'aqueste formulari.';
$string['submission'] = 'Tribalh remés';
$string['submissionattachment'] = 'Annèxe';
$string['submissionby'] = 'Tribalh remetut per {$a}';
$string['submissioncontent'] = 'Contiengut deu tribalh remés';
$string['submissionend'] = 'Fin de la remesa deus tribalhs';
$string['submissionenddatetime'] = 'Delai de remesa deus tribalhs : {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Nòta peu tribalh remés';
$string['submissiongrade_help'] = 'Aqueste reglatge determina la nòta maximau que pòt èster obtienguda peu tribalh remés.';
$string['submissiongradeof'] = 'Nòta peu tribalh remetut (sus {$a})';
$string['submissionsettings'] = 'Reglatges de remesa deus tribalhs';
$string['submissionstart'] = 'Començament de la remesa deus tribalhs';
$string['submissionstartdatetime'] = 'Obèrt per la remesa deus tribalhs tre lo {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Títol';
$string['switchingphase'] = 'Cambiament de fasa';
$string['switchphase'] = 'Cambiar de fasa';
$string['switchphase10info'] = 'Que vatz passar aqueste talhèr a la <strong>fasa de mesa en plaça</strong>. Pendent aquesta fasa, los participants pòden pas modificar lor tribalh remés, ni lors avaloracions. Los ensenhants pòden méter a profièit aquesta fasa per modificar los reglatges deu talhèr, l\'estrategia de notacion e afinar los formularis d\'avaloracion.';
$string['switchphase20info'] = 'Que vatz passar aqueste talhèr a la <strong>fasa de remesa</strong>. Pendent aquesta fasa, los estudiants pòden reméter lor tribalh (dins l\'interval de temps definit per la remesa deus tribalhs, dens lo cas). Los ensenhants pòden atribuir de tribalhs per avaloracion peus pars.';
$string['switchphase30info'] = 'Que vatz passar aqueste talhèr a la <strong>fasa d\'avaloracion</strong>. Pendent aquesta fasa, los avalorators pòden avalorar los tribalhs que lor que son estats atribuits (dins l\'interval de temps definit per l\'avaloracion deus tribalhs, dens lo cas).';
$string['switchphase40info'] = 'Que vatz passar aqueste talhèr a la <strong>fasa de notacion</strong>. Pendent aquesta fasa, los participants pòden pas modificar lor tribalh remés, ni lors avaloracions. Los ensenhants pòden utilizar las atrunas de notacion per calcular las nòtas finaus e hornir un feedback aus avalorators.';
$string['switchphase50info'] = 'Que vatz tampar aqueste talhèr. Aquò que permetrà a las nòtas calculadas d\'aparéisher dens la quasernet de nòtas. Los estudiants que poderàn véger lor tribalh e las avaloracions qu\'an recebudas.';
$string['taskassesspeers'] = 'Avalorar los vòste pars';
$string['taskassesspeersdetails'] = 'total : {$a->total}<br />restant : {$a->todo}';
$string['taskassessself'] = 'Vos avalorar vos-meteis';
$string['taskinstructauthors'] = 'Provesir d\'instruccions per la remesa deus tribalhs';
$string['taskinstructreviewers'] = 'Provesir d\'instruccions per l\'avaloracion';
$string['tasksubmit'] = 'Remetre lo vòste tribalh';
$string['toolbox'] = 'Brústia d\'atrunas talhèr';
$string['undersetup'] = 'Lo talhèr qu\'ei en cors de mesa en plaça. Esperatz que passe a la fasa seguenta.';
$string['useexamples'] = 'Utilizar de tribalhs exemplars';
$string['useexamples_desc'] = 'De tribalhs exemplars que son hornits per l\'entrainament a l\'avaloracion';
$string['useexamples_help'] = 'Si aqueste reglatge qu\'ei activat, los participants que poderàn avalorar un o mei d\'un tribalh exemplar e comparer lor avaloracion dab la qu\'ei hornida en referéncia. La nòta n\'ei pas comptada dens la nòta d\'avaloracion.';
$string['usepeerassessment'] = 'Utilizar las avaloracions peus pars';
$string['usepeerassessment_desc'] = 'Los estudiants pòden avalorar los tribalhs de lors collègas';
$string['usepeerassessment_help'] = 'Si aqueste reglatge qu\'ei activat, de tribalhs de participants pòden èster attribuits a d\'autes participants per èster avalorats. Los participants avalorators recebràn ua nòta per lors avaloracions en mei de la nòta per lor pròpri trabalh.';
$string['userdatecreated'] = 'remetut lo <span>{$a}</span>';
$string['userdatemodified'] = 'modificat lo <span>{$a}</span>';
$string['userplan'] = 'Planning deu talhèr';
$string['userplan_help'] = 'Lo planning deu talhèr aficha las diferentas fasas de l\'activitat e la lista deus prètzhèits de cada fasa. La fasa en cors qu\'ei mesa en evidéncia e los prètzhèits complits que son assortits d\'ua campana.';
$string['useselfassessment'] = 'Utilizar las autòavaloracions';
$string['useselfassessment_desc'] = 'Los estudiants pòden avalorar lor pròpri tribalh';
$string['useselfassessment_help'] = 'Si aqueste reglatge qu\'ei activat, los participants auràn la possibilitat d\'avalorar lor pròpri trabalh. Recebràn ua nòta per lor avaloracion en mei de la nòta per lor pròpri trabalh.';
$string['weightinfo'] = 'Coeficient : {$a}';
$string['withoutsubmission'] = 'Avalorator shens tribalh remés';
$string['workshop:allocate'] = 'Atribuir los tribalhs hornits per avaloracion';
$string['workshop:editdimensions'] = 'Modificar los formularis d\'avaloracion';
$string['workshop:manageexamples'] = 'Gerir los tribalhs exemplars';
$string['workshop:overridegrades'] = 'Modificar las nòtas calculadas';
$string['workshop:peerassess'] = 'Avalorar sos pars';
$string['workshop:publishsubmissions'] = 'Publicar los tribalhs remeses';
$string['workshop:submit'] = 'Remetre un tribalhs';
$string['workshop:switchphase'] = 'Cambiar de fasa';
$string['workshop:view'] = 'Consultar los talhèrs';
$string['workshop:viewallassessments'] = 'Véger totas las avaloracions';
$string['workshop:viewallsubmissions'] = 'Véger tots los tribalhs remeses';
$string['workshop:viewauthornames'] = 'Véger los noms deus autors';
$string['workshop:viewauthorpublished'] = 'Véger los autors deus tribalhs publicats';
$string['workshop:viewpublishedsubmissions'] = 'Véger los tribalhs hornits publicats';
$string['workshop:viewreviewernames'] = 'Véger los noms deus avalorators';
$string['workshopname'] = 'Nom deu talhèr';
$string['yourassessment'] = 'La vòsta avaloracion';
$string['yoursubmission'] = 'Lo vòste tribalh remés';
