<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'oc_gsc', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Obtiéner la nòta';
$string['activities'] = 'Activitats';
$string['activitycompletion'] = 'Acabament d\'activitat';
$string['aggregationmethod'] = 'Metòde de combinason';
$string['all'] = 'Tots';
$string['any'] = 'Un almens';
$string['approval'] = 'Aprovacion';
$string['completed'] = 'Acabat';
$string['completedunlocked'] = 'Opcions d\'acabament desvarrolhadas';
$string['completedwarning'] = 'Opcions d\'acabament varrolhadas';
$string['completion'] = 'Seguiment d\'acabament';
$string['completion-alt-auto-n'] = 'Pas acabat : {$a}';
$string['completion-alt-auto-y'] = 'Acabat : {$a}';
$string['completion-n'] = 'Pas acabat';
$string['completion_link'] = 'activity/completion';
$string['completionmenuitem'] = 'Acabament';
$string['days'] = 'Dias';
$string['err_noactivities'] = '';
$string['moredetails'] = 'Mei de detalhs';
$string['unenrolment'] = 'Desinscripcion';
$string['xdays'] = '{$a} dias';
