<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'oc_gsc', version '2.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Ajustar ua anotacion';
$string['addnewnoteselect'] = 'Seleccionatz los utilizaires suus quaus cau escríver ua anotacion';
$string['bynameondate'] = 'per {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Ua error que s\'ei produsida au moment de la supression de l\'anotacion';
$string['configenablenotes'] = 'Activar la presa de nòtas sus d\'utilizaires.';
$string['content'] = 'Contiengut';
$string['course'] = 'cors';
$string['coursenotes'] = 'Anotacions de cors';
$string['created'] = 'creada';
$string['deleteconfirm'] = 'Suprimir aquesta anotacion ?';
$string['deletenotes'] = 'Suprimir totas las anotacions';
$string['editnote'] = 'Modificar anotacion';
$string['enablenotes'] = 'Activar las anotacions';
$string['groupaddnewnote'] = 'Ajustar ua anotacion comuna';
$string['invalidid'] = 'Identificant d\'anotacion invalid';
$string['nocontent'] = 'Lo contiengut ne pòt pas èster vueit';
$string['nonotes'] = 'N\'i a pas enqüèra cap d\'anotacions d\'aqueste tipe.';
$string['nopermissiontodelete'] = 'Qu\'avetz pas l\'autorizacion de suprimir aquesta anotacion';
$string['note'] = 'Nòta';
$string['notes'] = 'Nòtas';
$string['notesdisabled'] = 'Las anotacions que son desactivadas.';
$string['notesnotvisible'] = 'Qu\'avetz pas l\'autorizacion de véger las anotacions.';
$string['nouser'] = 'Que\'vs cau indicar un utilizaire';
$string['personal'] = 'personala';
$string['personalnotes'] = 'Anotacions personaus';
$string['publishstate'] = 'Contèxte';
$string['publishstate_help'] = 'Lo contèxte d\'ua anotacion determina qual la pòt consultar.

* Personal : l\'anotacion serà pas vesedera que per vos
* Corsa : l\'anotacion serà vesedera peus ensenhants d\'aqueste cors
* Site : l\'anotacion serà vesedera peus ensenhants de tots los cors';
$string['site'] = 'site';
$string['sitenotes'] = 'Anotacions de site';
$string['unknown'] = 'desconeguda';
